### Method

# Gtk GraphicsOffload get_black_background

since: 4.16

#### Declaration [src]

    gboolean
    gtk_graphics_offload_get_black_background (
      GtkGraphicsOffload* self
    )

#### Description [src]

Returns whether the widget draws a black background.

See `gtk_graphics_offload_set_black_background()`.

Available since: 4.16

Gets property | `Gtk.GraphicsOffload:black-background`

#### Return value

Type: `gboolean`

`TRUE` if black background is drawn.